@charset "EUC-JP";

/****** Body全体の設定 *******/
body{
font-size:small;
color:#333333;
background:#FFFFFF;
margin:0;
text-align:center;
}
/* リンクの基本設定 */
a{
color:#3366CC;
text-decoration:underline;
}
a:link{
color:#3366CC;
text-decoration:underline;
}
a:visited{
color:#663366;
text-decoration:underline;
}
a:active{}
a:hover{
color:#6699FF;
text-decoration:underline;
}

/* コンテンツ表示部分の基本設定 */
#container{
width:760px;
margin:5px auto;
border:1px solid #666666;
text-align:left;
}
/* メイン部分設定 */
#content{
width:70%;
float:left;
}
/* サイドバー部分設定 */
#links{
float:right;
width:28%;
padding:25px 0px 50px 10px;
text-align:center;
border-left:5px solid #FFCC66;
}
h1,h2,h3{
margin:0px;
padding:0px;
}

/****** ヘッダ部分の設定 *******/
#banner,#subbanner{
border-bottom:1px solid #999999;
}
/* タイトルの設定 */

/* 説明部分の設定 */
.description{
font-size:small;
padding:5px 0px 5px 20px;
background:#E5E5E5;
display:none;
}


.blogtitle{
margin:0 auto;
width: 760px;
background-image: url(http://livedoor.blogimg.jp/ryosijj/imgs/3/1/318f9c83.png);
background-repeat: no-repeat;
}

.blogtitle h1 {
margin:0;
padding:0;
width:760px;
height:150px;
}

.blogtitle a {
display:block;
width:760px;
height:150px;
text-indent: -9000px;
overflow: hidden;
}



/* タイトルのリンク設定 */
#banner a{
color:#FFFFFF;
text-decoration:none;
font-family:'Arial black','Verdana',"ヒラギノ角ゴ Std W8",'Osaka';
}
#banner a:link{
color:#FFFFFF;
text-decoration:none;
}
#banner a:visited{
color:#FFFFFF;
text-decoration:none;
}
#banner a:active{}
#banner a:hover{
color:#FFFFFF;
text-decoration:underline;
}

#subbanner a{}
#subbanner a:link{}
#subbanner a:visited{}
#subbanner a:active{}
#subbanner a:hover{}


/****** 記事部分の設定 *******/
.blog{
padding:15px 15px 25px 15px;
text-align:right;
}
/* 日付部分 */
.date{
font-size:small;
font-weight:bold;
text-align:center;
color:#FFFFFF;
background:#191970;
width:150px;
margin:10px 0 0 auto;
padding:5px 0px 3px 10px;
}
/* 記事部分 */
.blogbody{
font-size:small;
text-align:left;
line-height:1.5em;
border-top:1px solid #191970;
border-right:3px solid #191970;
border-bottom:1px solid #FFCC66;
border-left:7px solid #FFCC66;
margin:0px 0px 10px 0px;
}
/* 記事タイトル、「この記事へのトラックバックURL」 */
.title{
font-size:medium;
font-weight:bold;
text-align:left;
color:#191970;
padding:3px 10px 2px 10px;
}
/* 記事本文 */
div.main{
padding:10px 10px 15px 10px;
}
/* 引用タグの設定 */
blockquote{
border:2px dotted #191970;
margin:5px 10px;
padding:5px;
}
/* 整形済みテキストタグの設定 */
pre{
border:3px double #191970;
margin:5px 10px;
padding:5px; 
}
/* 「続きを読む」部分 */
.main-continues{
margin:0px 0px 0px 0px;
}
/* 「続きを読む」部分リンク設定 */
a.acontinues{
color:#191970;
text-decoration:none;
border-right:1px solid #191970;
border-bottom:3px solid #191970;
padding:2px 5px;
}
a.acontinues:link{
text-decoration:none;
}
a.acontinues:visited{
color:#191970;
text-decoration:none;
}
a.acontinues:active{}
a.acontinues:hover{
color:#FF9999;
text-decoration:none;
border-right:1px solid #FF9999;
border-bottom:3px solid #FF9999;
}
/* ID、時間等、記事情報部分 */
.posted{
font-size:x-small;
text-align:right;
padding:0 10px 3px 5px;
}
/* 記事情報、コメント投稿者、「このページ上へ▲」部分リンク設定 */
a.aposted{
color:#3366CC;
text-decoration:underline;
}
a.aposted:link{
color:#3366CC;
text-decoration:underline;
}
a.aposted:visited{
color:#3366CC;
text-decoration:underline;
}
a.aposted:active{}
a.aposted:hover{
color:#6699FF;
text-decoration:underline;
}
/* アーカイブ側「このblogのトップへ戻る」「前の記事」「次の記事」部分*/
.menu{
font-size:x-small;
text-align:right;
}
a.amenu{
color:#3366CC;
text-decoration:underline;
}
a.amenu:link{
color:#3366CC;
text-decoration:underline;
}
a.amenu:visited{
color:#3366CC;
text-decoration:underline;
}
a.amenu:active{}
a.amenu:hover{
color:#6699FF;
text-decoration:underline;
}
/* 「このページ上へ▲」部分 */
.pagetop{
font-size:x-small;
margin:0px 10px 25px 0px;
text-align:right;
}

/****** トラックバック/コメント設定 *******/
/* トラックバックURL */
.trackback-url{
color:#666666;
font-size:x-small;
font-weight:bold;
margin:10px 0px 25px 50px;
}
/* 「この記事へのコメント/この記事へのトラックバック」 */
.comments-head{
color:#191970;
font-size:x-small;
font-weight:bold;
border-top:1px solid #191970;
border-left:5px solid #191970;
margin:0 0 0 10px;
padding:0px 0px 2px 5px;
}
/* コメント本文部分 */
.comments-body{
text-align:left;
line-height:1.5em;
border:3px double #FFCC66;
margin:10px 20px 0px 20px;
padding:5px;
}
/* コメント投稿者、日時等の送信情報部分 */
.comments-post {
font-size:x-small;
text-align:right;
margin:2px 20px 10px 0px;
}
/* トラックバック本文部分 */
.trackback-body{
text-align:left;
line-height:1.5em;
border:2px dotted #FFCC66;
margin:10px 20px 0px 20px;
padding:5px;
}
/* トラックバック送信側情報 */
.trackback-post{
font-size:x-small;
text-align:right;
margin:2px 20px 10px 0px;
}
/* トラックバック送信側情報リンク部分 */
a.atrackback-post{
text-decoration:underline;
}
a.atrackback-post:link{
text-decoration:underline;
}
a.atrackback-post:visited{
text-decoration:underline;
}
a.atrackback-post:active{}
a.atrackback-post:hover{
text-decoration:underline;
}

/****** コメントフォーム設定 *******/
table.form{
margin:25px 0 0 20px;
}
/* 項目名設定 */
label {
color:#191970;
font-size:small;
font-weight:bold;
}
/* 入力フィールド設定 */
#author{width:200px;border:1px solid #191970;}
#email{width:200px;border:1px solid #191970;}
#url{width:400px;border:1px solid #191970;}
#text{width:400px;height:200px;border:1px solid #191970;}

/****** サイドバー設定 *******/
/* プラグインのタイトル部分 */
.sidetitle{
font-family:;
color:#191970;
font-size:small;
font-weight:bold;
text-align:left;
letter-spacing:3px;
border-bottom:1px solid #191970;
padding:0px 5px 2px 5px;
}
/* 内容の表示部分 */
.side{
font-family:;
font-size:small;
text-align:left;
line-height:1.3em;
padding:5px 5px 5px 2px;
margin:0px 0px 10px 0px;

}
/* テキスト部分 */
.sidebody{}
/* テキスト部分リンク設定 */
a.aside{
color:#3366CC;
background:url('http://blog.livedoor.jp/open_field/fcb0e3d6.gif') no-repeat;
padding-left:10px;
text-decoration:none;
}
a.aside:link{
text-decoration:none;
}
a.aside:visited{
color:#663366;
text-decoration:none;
}
a.aside:hover{
color:#6699FF;
text-decoration:underline;
}

/****** カレンダー設定 *******/
/* 年月部分 */
.calendarhead{
font-family:;
color:#191970;
font-size:x-small;
font-weight:bold;
text-align:left;
letter-spacing:3px;
border-bottom:1px solid #191970;
padding:0px 5px 2px 5px;
}
/* カレンダーテーブル設定 */
.calendartable{
text-align:center;
width:80%;
margin:5px auto 15px auto;
}
/* カレンダー曜日セル設定 */
.calendarwd{
border-bottom:2px dotted #FFCC66;
}
.calendarwd td{
padding:3px;
}
/* カレンダー曜日部分 */
.calendarweek{
font-size:xx-small;
font-weight:bold;
position:center;
}
/* カレンダー日付セル（リンクなし）設定 */
.calendard{
empty-cells:show;
width:18px;
padding:3px;
}
/* カレンダー日付セル（リンク有り）設定 */
.calendardbg{
empty-cells:show;
color:#FFFFFF;
}
/* カレンダー日付部分 */
.calendar{
font-family:;
font-size:xx-small;
position:center;
}
/* カレンダーリンク設定 */
a.acalendar{
color:#FFFFFF;
background:#FFCC66;
text-decoration:none;
font-weight:bold;
width:18px;
padding:3px;
}
a.acalendar:link{
color:#FFFFFF;
}
a.acalendar:visited{
color:#FFFFFF;
}
a.acalendar:hover{
color:#FFFFFF;
background:#FFFF99;
}

/****** プラグイン設定 *******/
/* プロフィール */
.photo{text-align:center;}
.nickname{font-weight:bold;margin:10px 0;}
.message{}
/* livedoor ファイナンス */
.quotetable{}
.quote{}
/* Blogtimes */
.blogtimes{margin:0 0 10px 0;text-align:center;}
/* RSSブログタイトルリンク部分 */
a.arss{}
a.arss:link{}
a.arss:visited{}
a.arss:hover{}

/****** その他 *******/
/* livedoorバナー部分 */
.powered{
text-align:center;
margin:0px 0px 10px 0px;
}
/* 「Syndicate this site (XML)」部分 */
.syndicate{
font-size:xx-small;
text-align:center;
}
/* チェッカーズに追加テーブル設定 */
.checkers{
font-size:xx-small;
margin-top:10px;
}
/* フッタ設定 */
#footer{
clear:both;
}